/* -- Generated CSS file for classic_white_theme theme -- */
/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}

body {
    background-color: #faf9f9;
    color:#3B3B3B;}
#content h1, 
h1, h2, h3, h4, h5, h6, #menu ul li a {
    font-family:'trebuchet ms';
    color:#666;}
a, a:visited, a:hover, .linkColor {
    color: #4793CD;}
#footer a {
    color: #4793CD;}
#container .wrapper {
    border:1px solid #cacaca;
    background-color: #fcfcfc;
    border-radius:8px;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.1);}

.themeBG {background-color:#326790; color:#fff;}


    

/* HEADER */
header {padding:2em 0 1.4em 0;}
#welcome {padding-top:.5em;}
.dropdownContainer {background-color: #4793cd;}

/* top menu */
#welcome .profileLinks > li > A {
    color:#333;
    background-color: #FCFBFB;
    background-image: linear-gradient(to top, #cacaca, #fff);
    border-color: #cacaca;}
#welcome .profileLinks > li > A:hover {
    background-color: #4793cd;
    background-image: none;
    color:#FFF;}
#authorizedUser .login {
    background-color: #4793cd;}
#welcome #my-updates-container A:hover {
    background:#B1C1CD;}
    


/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {background:none;}
#menu ul {padding: 0 0px;}
#menu ul li {margin-right: 6px;}

#menu .wrapper > UL > LI > A {
    background-color: #FCFBFB;
    background-image: linear-gradient(to top, #ddd, #fff);
    border-radius: .5em .5em 0 0;
    border: 1px solid #cacaca;
    border-bottom: none;
    color:#4793cd;
    text-shadow:0 1px 0 rgba(255,255,255,0.8);
    font-weight:bold; }
#menu .wrapper > UL > LI:hover > A {
    background-color: #4793cd;
    background-image: none;
    border-color: #4793cd;
    color:#fbfbfb;
    text-shadow:0 -1px 0 rgba(0,0,0,0.3);}
#menu UL LI A:hover,
#menu UL UL a {
    color:#fff;}

#menu UL UL {background-color: #4793cd;}
#sideNav {background-color: #132838;}



/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit,
A.moreButton,
A.m-button,
A.btn {
    background-color: #326790;
    background-image:linear-gradient(rgba(255,255,255,.1), rgba(0,0,0,.1));
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 0 1px 0px rgba(0, 0, 0, .3);
    color: #FFFFFF;
    border: 1px outset rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    font-weight: bold;}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #2E7CB7;
    color: #FFFFFF;}


.upgradeButton a.btn {
    background-color: #C3C3C3;
    background-image: linear-gradient(#fff, #d7d7d7);
    border: medium none;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    color: #4793CD;
    font-family: 'trebuchet ms';
    font-size: 1.6em;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color: #f9f9f9;
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-color: rgba(120,120,120,.5);
    color:#222;
    text-shadow: 1px 1px 0 #fff;
    font-weight: bold;
    box-shadow: 2px 2px 0 rgba(0,0,0,.08);}
.taboid LI A {
    font-size: 1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.4);
    background-color: #4793cd;
    background-image: linear-gradient(rgba(255,255,255,.15),rgba(0,0,0,.1));
    border-color: transparent;}





/* upgrade box */
.home-intro-box .home-intro .upgradeInfo {
    background-color: #4793CD;
    border: medium none;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.1);
    color: #FFFF99;
    margin: 1em 0;
    padding: 2em;}




/* aside */
#aside .box h3,
#aside .box h4,
#aside .box h5 {
    border:0;
    font-size: 24px;}


/* profiles browse */
UL.profiles.columnView > LI, 
UL.profiles.columnView > LI:hover {
    border: 1px solid #CACACA;}

UL.profiles.browse > LI.odd {
    background-color: #FFFFFF;}
UL.profiles.browse > LI {
    margin-bottom: 0;}



.reqPhoto:hover {
    color: #4793cd;}

#c-contact.not-logged #aside,
#c-faq.not-logged #aside {display:none;}


/* inbox */
ul.threads li.unread {background-color: #C4D8E7;}
LI.ads-email .threadTitle > span {background-color: #4f7796;color: #fff;}




/* HP adjustments 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp425 body {background:url(/homepages/chat_site_01/img/site.png) center top no-repeat;}

.hp479 header, 
.hp479 #menu {background:#147FB0;}

.hp581 body {background:#BFCAD4;}

.hp678 body {background:url(images/bg.jpg);}

.hp702 body {background: #EEF1F6;}


.hp781 body {background:url(/homepages/sky_high/images/bg.jpg) center top repeat-x;}

/* */